.nav-link:active {
  border: 1px solid;
  border-color: lightgrey;
  border-right-color: darkgrey;
  border-right: 6px solid #d3d6da;
  border-top: 1;
}
.card {
  border-radius: 15px !important;
  -webkit-box-shadow: 20px 20px 41px -28px black;
}
.bg-orange {
  background: #f39c12 !important;
  border: 1px solid #f39c12 !important;
  color: #fff;
}
.bg-blue-sky {
  background: #50c1cf !important;
  border: 1px solid #50c1cf !important;
  color: #fff;
}
